/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-main-menu > ul > li {
	padding-right: 25px !important;
}
.avada-google-map {
display: none !important;
height: 0px !important;
}
.contao-awesome-social {
background: #000 !important;
}